Subject: RE: FW: IETF Last Call under RFC 3683 concerning JFC (Jefsey) Mor fin

From: [email-masked] (Noel Chiappa)
Date: Fri, 20 Jan 2006 22:40:31 -0500 (EST)

> From: "Gray, Eric" <[email-masked]>

    > Clearly we should be thinking about some way to "charge" participants
    > for potentially abusing the IETF appeals process in general. There is
    > some minimal processing time associated with any appeal for everyone
    > who has anything to do with it.

The legal system in several countries has the concept of a "vexatious
litigator" label, which, when applied to someone, means they are not allowed
to file a lawsuit without the approval of a some third party, generally a
judge.

I suggest the IESG/whomever take immediate steps to amend the appeals process
so that there is a suitable process by which someone who abuses the appeals
process by repeatedly filing pointless, unworthy appeals can be labelled a
"vexatious appellant", whereby they are barred from filing appeals unless
any such appeals are approved by some appropriate third party.

	Noel

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Sam Hartman <[email-masked]>
Date: Sat, 21 Jan 2006 16:48:47 -0500

>>>>> "Noel" == Noel Chiappa <[email-masked]> writes:

    >> From: "Gray, Eric" <[email-masked]> Clearly we should be
    >> thinking about some way to "charge" participants for
    >> potentially abusing the IETF appeals process in general. There
    >> is some minimal processing time associated with any appeal for
    >> everyone who has anything to do with it.

    Noel> The legal system in several countries has the concept of a
    Noel> "vexatious litigator" label, which, when applied to someone,
    Noel> means they are not allowed to file a lawsuit without the
    Noel> approval of a some third party, generally a judge.

    Noel> I suggest the IESG/whomever take immediate steps to amend
    Noel> the appeals process so that there is a suitable process by
    Noel> which someone who abuses the appeals process by repeatedly
    Noel> filing pointless, unworthy appeals can be labelled a
    Noel> "vexatious appellant", whereby they are barred from filing
    Noel> appeals unless any such appeals are approved by some
    Noel> appropriate third party.

Hi.  I'm not sure it is necessary to go that far.

I'm actually trying to discuss this issue with the rest of the IESG
and see if we can come to agreement on how we'd like to handle making
sure that appeals don't become a DOS.  Clearly we'll need to let the
community know what we decide.  Also, if it involves modifying a BCP
and not just establishing internal IESG procedure, we'll need a formal
last call.
Clearly we should take any community comments we receive into account.

However I don't think this particular issue requires the entire ietf
list to design a solution.  I suspect we'll be able to come up with a
first cut on our own without taking up the time of the entire
community.